      SUBROUTINE mets_curseur (X,Y)
      INCLUDE 'Parametres.f'
      xxxx = origine_x + facteur_en_x*X
      yyyy = origine_y + facteur_en_y*Y
      call x11setcurs(nint(xxxx),nint(yyyy))
      end
